/* Bundle display name */
"CFBundleDisplayName" = "Agenda";

/* (No Comment) */
"infoplist.mac.uttype.agendaArchive" = "infoplist.mac.uttype.agendaArchive";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Agenda en a besoin pour pouvoir importer des données depuis d’autres app, comme Apple Notes, Calendrier ou Rappels.";

/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "Agenda a besoin d’accéder à Calendrier pour pouvoir lier vos projets et notes dans Agenda aux évènements de votre calendrier.";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2018 Momenta BV. Tous droits réservés.";

/* Privacy - Reminders Usage Description */
"NSRemindersUsageDescription" = "Agenda a besoin d’accéder à Rappels pour pouvoir afficher vos rappels actuels et vous permettre d’en créer de nouveaux depuis Agenda.";

